
@keyframes glitch {
  0% {
    transform: translate(0px, 0px);
  }

  25% {
    transform: translate(-2px, 2px);
  }

  50% {
    transform: translate(2px, -2px);
  }

  75% {
    transform: translate(-2px, -2px);
  }

  100% {
    transform: translate(2px, 2px);
  }
}

body{
  margin:0;
  background-image:url("copacabana.jpg");
  background-repeat:no-repeat;
  background-size:100% auto;
  background-position:top center;
  background-attachment:fixed;
 }
   
.contenedor{
   width:500px;
   background:white;
   padding:40px;
   border-radius:20px;
   margin-top:90px;
   margin-bottom:30px;
   z-index: 1;
  }
  
.contenido{
   position:relative;
   display:flex;
   justify-content:center;
   padding-top:40px;
   text-align:center;
   z-index: 2;
  }

  
.hellostranger {
  animation: glitch 5s infinite;
  width: 300px;
  height: auto;
  position: absolute;
  top: 20px;
  left: 5px;
}

.evarista {
  width: 300px;
  height: auto;
  position: absolute;
  top: 20px;
  left: 50%;
  z-index: 10;
}

.bubbles{
  width: 300px;
  height: auto;
  position: absolute;
  top: 530px;
  left: 20px;
  z-index: 10;
}

.retornar {
  transition: 0.3s;
  width: 150px;
  height: auto;
  position: absolute;
  top: 660px;
  left: 80px;
  z-index: 10;
 }
 .retornar:hover {
   transform: scale(1.1);
  }